/* @group Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline;
}

/* remember to define focus styles! */

:focus, :active {
	outline: 0;
}

body {
	line-height: 1;
	color: black;
	background: white;
}

ol, ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: separate;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

/* @end */

/* @group HTML Tags */

body {
	font: 14px/22px Verdana, "sans serif";
	/*background: #232424;*/
	background: #fff;
	color: #000;
}

small {
	font-size: smaller;
}

h2, h3, h4, h5 {
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

p {
	color: #000;
	font: 14px/22px Verdana, "sans serif";
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

#page {
	text-align: left;
	padding: 0;
	color: 000;
	margin-top: 12px;
}

/* @end */

/* @group Header */

#header {
	height: 110px;
	clear: both;
	width: 100%;
	border-bottom: 2px solid #75bef6
}

#nav {
	border-bottom: 2px solid #75bef6;
}

#nav ul {
	width: 950px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	font-size: 17px;
}

#nav ul li {
	color: #fff;
	display: inline-block;
	vertical-align: middle;
	margin: 0 15px;
}

#nav li a {
	color: #d4a53c;
	text-decoration: none;
}

#nav li a:hover {
	color: #7c73ff;
	text-decoration: none;
}

div #logo {
	float: left;
	width: 200px;
	height: 100px;
	background-image: url(../i/medical-legal-nurse.jpg);
}

#header #title {
	  background-image: url("../i/legal-nurse-consultant-pic.jpg");
    height: 100px;
    margin-left: 207px;
    width: 600px;
}

#title h2 {
	font-size: 28px;
	display: inline-block;
	vertical-align: middle;
	margin: 15px 15px 0;
}

#title h2.under {
	font-size: 18px;
	margin-top: 10px;
}

#title br {
	margin-top: 5px;
	margin-bottom: 5px;
}

header ul li a {
	color: #f5f5f5;
	text-decoration: none;
}

header ul li a:hover {
	color: #63BEEC;
	text-decoration: none;
}



/* @end */

/* @group Content */

#rail {
	float: right;
	width: 200px;
	padding-left: 3px;
	padding-right: 3px;
background-color: #e6f5f9
}

#rail p {
	margin: 10px 0;
}

#content {
	float: left;
	width: 732px;
	border-right: 2px solid #75bef6;
	padding-right: 10px;
	padding-top: 10px;
}

#content h2 {
	color: #000;
	font-size: 18px;
	margin-bottom: 5px;
}

#content p {
	margin-bottom: 10px;
}

#content ul {
	margin-top: 0;
	margin-bottom: 10px;
}

#content ul li {
	color: #4D4D4F;
	font-weight: normal;
	list-style-type: disc;
	padding: 0 0 0 2px;
	margin: 5px 0 0 14px;
}



/* @end */

/* @group Footer */

#footer {
	color: #808286;
	font-size: 11px;
	margin: 0 auto;
	padding: 5px 0;
	text-align: center;
	width: 900px;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: line-through;
}

#contactinfo {
	margin-left: 330px;
	margin-bottom: 10px;
	margin-top: 15px;
}



/* @end */

/* @group Etc */

div .clear {
	clear: both;
}

div .wrap {
	width: 950px;
	margin: 0 auto;
}



/* @end */